.. py:currentmodule:: firefox_puppeteer.ui.browser.toolbars

Toolbars
========

NavBar
------

.. autoclass:: NavBar
   :members:

LocationBar
-----------

.. autoclass:: LocationBar
   :members:

AutocompleteResults
-------------------

.. autoclass:: AutocompleteResults
   :members:

IdentityPopup
-------------

.. autoclass:: IdentityPopup
   :members:
